@charset "UTF-8";html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,#footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;line-height:22px}article,aside,details,figcaption,figure,#footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}body{font:13px/1.231 sans-serif;*font-size:small}select,input,textarea,button{font:99% sans-serif}pre,code,kbd,samp{font-family:monospace,sans-serif}select,input,textarea{font-family: Verdana, Geneva, sans-serif;color:#000; border:none;background:#FFF; border: 1px solid #999; border-radius: 3px;padding:5px}h1,h2,h3,h4,h5,h6{font-weight:700;margin-bottom:20px}html{overflow-y:scroll}a:hover,a:active{outline:none}a,a:active,a:visited{color:#4f6169}a:hover{color:#7a97a3}ul,ol{margin-left:1.8em}ol{list-style-type:decimal}nav ul,nav li{margin:0}small{font-size:85%}strong,th{font-weight:700}td,td img{vertical-align:top}sub{vertical-align:sub;font-size:smaller}sup{vertical-align:super;font-size:smaller}pre{padding:15px;white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}textarea{overflow:auto}.ie6 legend,.ie7 legend{margin-left:-7px}input[type="radio"]{vertical-align:text-bottom}input[type="checkbox"]{vertical-align:bottom}.ie7 input[type="checkbox"]{vertical-align:baseline}.ie6 input{vertical-align:text-bottom}label,input[type=button],input[type=submit],button{cursor:pointer}button,input,select,textarea{margin:0}input:invalid,textarea:invalid{border-radius:1px;-moz-box-shadow:0 0 5px red;-webkit-box-shadow:0 0 5px red;box-shadow:0 0 5px red}.no-boxshadow input:invalid,.no-boxshadow textarea:invalid{background-color:#f0dddd}::-moz-selection{background:#7a97a3;color:#fff;text-shadow:none}::selection{background:#7a97a3;color:#fff;text-shadow:none}a:link{-webkit-tap-highlight-color:#7a97a3}button{width:auto;overflow:visible}.ie7 img{-ms-interpolation-mode:bicubic}.ir{display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr}.hidden{display:none;visibility:hidden}.visuallyhidden{position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px)}.invisible{visibility:hidden}.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;visibility:hidden}.clearfix:after{clear:both}.clearfix{zoom:1}
@media all {
body {background: url(../images/bg-x-header.png) repeat-x 0px 50px #f0efef;color:#444;font-family:Verdana,Geneva,sans-serif;font-size:12px;}
a:link,a:visited {color:#585857;}
.spacer {float:none;clear:both;}
.copyright , .pginline,.pd-no-subcat , .article-info-term ,  .icons {display:none;}

  .addattach {display:none;}

  .wsp-title {min-height: 40px;}  
  .wsp-title a {color: #FFF; text-decoration: none; background-color: #B30316; padding: 5px 10px; border-radius: 3px; text-shadow: none; margin: 15px auto;}
  .wsp-toggle-sign {
 
  height:50px;
  opacity:0.53;
  position:absolute;
  right:0;
  top:0;
  margin: -50px -10px 0 0;
}
  
#redim-cookiehint {background-color: #B30316;  }
#redim-cookiehint .cookiecontent {line-height: 24px; color: #FFF;}
#redim-cookiehint .cookiecontent {line-height: 24px; color: #FFF;}
#redim-cookiehint .cookiebuttons .btn {color: #000; background-color: #FFF; border: none!important; text-decoration: none;}	


.sppb-panel-info>.sppb-panel-heading {
    color: #B30316;
    background: #F0EFEF;
}

.sppb-panel-info , .sppb-panel-info .sppb-panel-body {
    border-color: #B30316;
}

#sp-page-builder .sppb-section-title {
    margin-bottom: 0px;}


  
header {width:1002px;margin:0 auto}

#inner, #inner-breit {width:1002px;background:url(../dimages/bg-y-3col.png) repeat-y; margin: 0 auto;}
#inner-breit {backdground:url(../images/bg-y-2col.png) repeat-y;}

section {min-width:700px;margin:0 auto; background-color: #FFF; float: left;}

header {background-color:#FFF; min-height: 299px; margin-top: 50px;}
header h1 {float:left;color:#666;margin:-37px 0 0 0;padding:0;font-size:18px;font-weight:400; max-width: 800px;}

.bi {float: right;  margin: -41px 46px 0 0; }

.fb {float: right; width: 35px; height: 35px; margin: -41px 0 0 0; }
.fb img {filter: grayscale(100%); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: url(desaturate.svg#greyscale); -webkit-filter: grayscale(1);opacity: 0.4;}
.fb img:hover {filter: grayscale(0%); -webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); -ms-filter: grayscale(0%); -o-filter: grayscale(0%); filter: none; opacity: 0.9; }

#logo {width:218px;float:left;margin:20px 0 0 20px;}
#rotator {float:right;width:734px;height:199px;}

#contentframe {float:left;width:520px;}
#inhalt {overflow-x:hidden;padding:20px 20px 20px 24px;}
#inhalt li {margin-left:20px;}
#inhalt ul {margin:0;}
#inhalt p {margin-bottom:15px!important;}

#navi-h {margin:0;border:none; background:#C00017;width:1002px;height:35px;float:left;}
#navi-h .moduletable {text-align: left; margin: 1px 0 0 220px;}


#leftside {float:left;width:240px;min-height:300px;}
#navi-v {clear:both;float:left;width:240px;min-height:200px;margin: 25px 0 50px;}
#navi-v ul.menu {float:right;text-align:right;margin:0 20px 0 0;padding:0;}
#navi-v li {position:relative;margin:0;list-style:none;display:block;}
#navi-v a:link,#navi-v a:visited {position:relative;text-decoration:none;padding:5px 0;color:#b90216;display:block;border-bottom:1px dotted #b90216;}
#navi-v ul ul {position:relative;display:block;margin-right:20px!important;margin-bottom:0;}
#navi-v li li a {background-image:none!important;padding-left:20px;font-size:11px!important;}
#navi-v li.current a {color:#000!important;}
#navi-v li.current ul li a {color:#b90216!important;}
nav a:hover,nav a:active,nav a:focus,nav li li a:hover,nav li li a:active,nav li li a:focus {color:#000!important;}

#footer {width: 100%; float: left;}
#footer .moduletable {height: 33px; background-color: #C00017; margin-bottom: 50px;}
#footer ul {margin: 0 20px 0 0;float:right;}
#footer li {position:relative;margin:10px 0 0;float:left;list-style:none;}
#footer a {padding:1px 10px;display:block;float:left;text-decoration:none;color:#FFF;height:10px;line-height:10px;}

h1,h2,#inhalt h3 {font-size:16px;margin:0 0 10px;color:#333;font-family:Verdana,Geneva,sans-serif;font-weight:400; padding-top:10px;}
.blog h2 {margin-left:10px;}
.blog div h2 {background-color:#eae7e7;padding:5px 10px;margin:2px 0 10px -10px;font-size:14px;}
.category-desc h2 {background:none!important;color:#000;font-size:16px!important;}
.category-desc {color:#5e5e5e;}
h2 a  {text-decoration:none;}
h1.catheading {font-size: 20px; color: #E2001A; padding: 10px 0 20px 22px!important; }


	h2 {margin: 0; padding: 0; font-size: 20px!important;}	

.item h2 , .item-page-blogpage h2 {
	margin: 0px 0px!important; 
	padding: 20px 0px!important; 
	font-size: 20px!important;}	
	
.page-header {
    padding-bottom: 0px!important;
    margin: 0px!important;
    border-bottom: 0px solid #eee!important;
}	
	
	
.create ,  .category-name  {display: none;}
.blog-blogpage .create , .blog-blogpage .category-name , .blog .create , .blog .category-name {display: inherit; float:left;font-size:11px;color:#999; margin: -10px 0 10px 0;}


.items-leading,.column-1,.column-2 {border:solid 1px #eae7e7;padding:0 20px 20px 20px; -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.36); -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.36); box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.36); margin-bottom: 20px;}

.blog-inner {padding:10px 30px 0;}
.blog div h2 {background-color:#fff!important;padding:5px 10px;margin:0 0 10px -10px;font-size:16px!important;}

.pagination {margin:0 0 0 -25px;}
.pagination .counter {display:none;}
.pagination ul {float:left;margin:0 0 0 -10px;padding:0;}
.pagination ul li {list-style:none;float:left;margin:0 2px;color:#FFF;background-color:#D80118;border-top:1px solid #D80118;}
.pagination ul li a {text-decoration:none;background:#FFF;color:#D80118;}
.pagination .pagenav {border:1px solid #D80118;padding:3px 5px;}
.pagination li.pagination-start,.pagination li.pagination-prev,.pagination li.pagination-next,.pagination li.pagination-end,.pagination li.pagination-start a,.pagination li.pagination-prev a,.pagination li.pagination-next a,.pagination li.pagination-end a {background:#FFF;color:#D80118;}
.pagination li.pagination-start,.pagination li.pagination-prev,.pagination li.pagination-next,.pagination li.pagination-end {border-top:none;border-bottom:none;}

.item-page-blog ul.pagenav {margin:20px 0 20px -20px !important;padding:0;clear:both;text-align:left;}
.item-page-blog ul.pagenav li.pagenav-prev,.item-page-blog ul.pagenav li.pagenav-next {list-style:none;float:left;margin:0 5px;color:#FFF;background-color:#D80118;border:2px solid #FFF!important;}
.item-page-blog ul.pagenav li.pagenav-next {float:right;}
.item-page-blog ul.pagenav li.pagenav-prev a,.item-page-blog ul.pagenav li.pagenav-next a {text-decoration:none;background:#FFF;color:#D80118;border:2px solid #D80118!important;padding:2px 5px;border-radius:5px;}
.items-more {display:none;}

.pull-right {clear: both;float:left;margin-right:20px;}
.items-leading .pull-right img {width:200px;}
.items-row .pull-right img {width:200px;}
.pull-right  {float:left;margin-right:20px;margin-bottom:10px;}
.pull-right img {width:300px;}

table.bilder tr {height:10px;}
table.bilder td {width:10px;}
table.stadtnavi {margin-right:100px;}
table.stadtnavi a:link,table.stadtnavi a:visited {font-weight:700;text-decoration:none;color:red;}

p.readmore {text-align:right;}
p.readmore a {text-decoration:none;background-color:#EEE;padding:3px;margin: 0px 10px 0px 0; display:inline-block; }


input#username,input#password {background-color:#FFF;border:1px solid #ccc;display:block;color:red!important;}
.login button.button {margin-top:15px;}
ul.menu-intern li {list-style:none;}
ul.menu-intern a:link,ul.menu-intern a:visited,ul.menu-intern .separator {margin:0 0 0 -20px;color:red!important;font-weight:700;text-decoration:none;}

.attachmentsContainer {margin:30px 0 0!important;}

#rightside {float:left;width:215px;margin:22px 0 0 10px;}
#rightside h3, #latestNews h3 {color:#FFF;background-color:#87888a;background-color:#b30316;padding:5px 10px;margin-left:-10px;margin-bottom:10px;}
#latestNews{
    background: #FFF;
    border: 1px solid #b30316;
    margin-bottom: 20px;
    padding: 0 0 10px 10px;
    margin-top: 20px;
}

#latestNews ul{
    list-style:none
}
.dateAndTime{
    font-size: 11px;
    display: flex;
    justify-content: flex-start;
}

.date{
    margin-right: 20px;
}
.latestnews li{
    display: flex;
    flex-direction:column;
    margin-bottom: 1rem;
    line-height: 1rem;
}
#eventlist .componentheading {display:none;}

.moduletable-events,.moduletable-textbox {background:#FFF;border:1px solid #87888a;border:1px solid #b30316;margin-bottom:20px;padding:0 0 10px 10px;}
.moduletable-events li {list-style:none;margin:0 0 0 -22px;padding:0;border-bottom:1px dotted #87888a;width:190px;}
.moduletable-events ul {padding:0 0 20px;}
/*.-textbox {width:190px;}*/
.moduletable-adr {padding-top:20px;font-size:11px;}
.moduletable-gesa {padding:10px;line-height:16px!important;margin-bottom:20px;}
.moduletable-gesa a:hover,.moduletable-gesa a:link,.moduletable-gesa a:visited {text-decoration:none;}

.moduletable-textbox.hinweise {margin-top: 40px!important;}  
.moduletable-textbox img {max-width: 95%!important; height: auto;}

.rss {position:absolute;margin:10px 0 0 30px;}
.rss a {text-decoration:none;}

.pg-cv-box {min-height: 400px; text-align: center;}
.pg-cv-name {text-align:center; font-size: 14px; }
.pagination-centered {display:none;}

#phoca-dl-categories-box div.pd-categoriesbox {width:450px;position:relative;float:none;clear:both;}
.pd-title a {font-weight:400!important;}


/*Kita-Suche: */

#suche {position:absolute; z-index:10; width:244px; height:112px; margin: 0 0 0 0px; background: #C00017; border-radius: 8px; top: 270px}

#com_filialfinder.singleview .filialfinder_content {margin-left:0px;}
.filialfinder_label {width: 220px!important;}
.filialfinder_field.filialfinder_char {clear: both!important;}

#filialfinder_field_customfield_5530c9a800f0a .filialfinder_label {display:none!important;} /*Familienzentrum */
#filialfinder_field_strasse .filialfinder_label {display: none!important;}
#filialfinder_field_plz .filialfinder_label {display: none!important;}
#filialfinder_field_stadt .filialfinder_label {display: none!important;}
#filialfinder_field_tel .filialfinder_label {display: none!important;}
#filialfinder_field_customfield_5530c9df9ffab .filialfinder_label {display:none!important;} /*Nachname*/

#filialfinder_field_plz    .filialfinder_content {display: inline!important; clear: none!important; float: left!important;}
#filialfinder_field_stadt  .filialfinder_content {display: inline!important;clear: none!important; float: left!important; margin-left: 10px!important;}
#filialfinder_field_customfield_553100d7c3875    .filialfinder_content {display: inline!important; clear: none!important; float: left!important; margin-right: 8px!important; } /*tel*/
#filialfinder_field_customfield_5530c9d578bdd    .filialfinder_content {display: inline!important; clear: none!important; float: left!important; margin-right: 8px!important; } /*vorname*/
#filialfinder_field_customfield_5530c9df9ffab    .filialfinder_content {display: inline!important; clear: none!important; float: left!important; margin-right: 8px!important; } /*nachname*/

#filialfinder_field_plz.filialfinder_field.filialfinder_char {clear:none!important; padding: 0; margin: 0;}
#filialfinder_field_stadt.filialfinder_field.filialfinder_char {clear:none!important; padding: 0; margin: 0 ;}
#filialfinder_field_tel.filialfinder_field.filialfinder_char {clear:none!important; padding: 0; margin: -2px 0 0 0;}
#filialfinder_field_customfield_5530c9df9ffab.filialfinder_field.filialfinder_char {clear:none!important; padding: 0; margin: -3px 0 0 0;}

.view-umkreissuche label {min-width: 72px!important;}
input#fromAddressSubmit {color: #FFF; background-color:#900;}
th {text-align: left;}
.pagination .limit {display: none;}

ul.actions {display: none;}

  .img-fulltext-right img {float: right; max-width: 150px; height: auto;}  
	
	.personal {text-align: center;}
	.personal h3 {color: #A10002!important; background-color: #cccccc; padding: 10px 0; margin-top: 20px!important;}
	.personal ul {margin: 10px 0 20px 20px!important;}
	.personal li {padding: 0!important; margin: 0!important; text-align: left;}
	.personal img {max-width: 80%; height: auto; margin: 4px 0;}
	.personal p , #inhalt .personal p {margin-bottom: 5px!important;}

.sp-page-builder .page-content , .sppb-section {padding: 0!important;}
#sp-page-builder {margin-top: 40px!important;}
.sp-pagebuilder-page-edit {display: none!important;}


}
@media all and ( max-width: 1000px ) {

html , body {background: #FFF!important;  background-image: none!important;}

#leftside {display: none;}

#wrapper, header, #headerwrap , #header-inner , section , #section-inner , #section-wrapper , #contentframe , #inhalt , #footer , #footer-inner , #footer1 , #inner , #rotator , #navi-h , header h1 ,
.articlecontent , .blog , #logo , #inner, #inner-breit
{width: auto!important; max-width: 100%; float: none; clear: both; padding: 0; height: auto!important; background-image: none!important;}

header {margin-top: 15px; min-height: 1px; padding: 0 5px;}
#logo {width: 20%!important; height: auto; float: left; margin: 0; padding: 0;}
#logo img {width: 100%; height: auto;}

#rotator {clear: none; float: right; width: 80%!important; height: auto!important;}
#rotator img {width: 100%!important; height: auto!important;}

#suche {position: relative;  width: 15%; height: auto; margin: 25% 0 0 2%; padding: 0;}
#suche img {width: 100%; height: auto;}

#navi-h {padding: 3px 0 7px 0;}
#navi-h .moduletable {text-align: left; margin: 1px 0 0 0px;}

#inhalt {padding: 0 20px;}
#section-wrapper , #inhalt {min-height:1px; }

#rightside {float:left!important;width:100%;margin: 0 auto; padding: 0 10px;}
#rightside .moduletable-gesa , #rightside .moduletable-textbox , #rightside .moduletable-adr { float: left; width: 85%; margin: 0 0 10px 10px; }
#rightside .moduletable-adr {text-align: center;}

#navi-h {border-bottom: 0px solid #DDD;  margin: 0 auto;}

header h1 {text-align: center;  margin: 15px 0;;}

#inhalt img {max-width: 100%; height: auto;}

.blog-blogpage img , .item-page img {max-width: 100%; height: auto;}

section {min-width: inherit!important;}






}


@media all and ( max-width: 645px ) {

#leftside, #path , #topmenu , .no-smartphone , a.no-mobile  {display: none!important;}
.smartphone-only {display: inherit; }
header {margin-top: 50px;}
#navi-h {position: absolute; top: 0; background-color:inherit; padding:inherit;}
#inhalt {padding: 20px;}

.fb {position: absolute; margin: 0; top: 3px; right: 3px;}

#logo {width: 30%!important; height: auto; float: left; margin: 0; padding: 0;}
#logo img {width: 100%; height: auto;}

#rotator {clear: none; float: right; width: 70%!important; height: auto!important;}
#rotator img {width: 100%!important; height: auto!important;}

#suche {display: none;}

#contentframe {margin-top: -40px;}

.pull-right {float:left; max-width: 50%; height: auto; margin-right:20px;}
.items-leading .pull-right img {width:100%; height: auto;}


.mobilebarmenuck {background-color: #C00017;}
.mobilemaximenuck .topbar{background-image: none; background-color: #C00017;}
.mobilemaximenuck {background-color: #C00017;}
.mobilemaximenuck div.maximenuck:hover,
.mobilemaximenuck div.maximenuck:focus {background-color: #910516;}
.mobilemaximenuck , .mobilemaximenuck a {text-shadow: none!important;}
}